*
{
    margin: 0;
    padding: 0;
    font-family: arial;
}

a
{
    text-decoration: none;
}

a img
{
    border: none;
}

body
{
    background: #fff url(../images/bg2.jpg) no-repeat top center;
}

#content
{
    width: 950px;
    margin: 0 auto;
    font-size: 12px;
}

#header
{
    float: left;
    width: 950px;
}

#davidHeader
{
    float: left;
    width: 218px;
    height: 279px;
}

#topPanelHolder
{
    float: left;
    width: 732px;
}

#topPanelLeft
{
    float: left;
    width: 282px;
    padding: 10px 0 10px 0;
    text-align: center;
}

#logoPicture
{
    float: left;
    width: 282px;
    height: 137px;
}

#topPanelRight
{
    float: left;
    width: 430px;
    padding: 35px 10px 10px 10px;
}

#newsletterRegistration
{
    float: left;
    width: 207px;
    height: 89px;
    background: #fff;
    padding: 10px;
}

#newsletterRegistration h2
{
    font-weight: bold;
    color: #323232;
    font-size: 14px;
}

#askDavidBanner
{
    float: left;
    width: 203px;
}

#form1
{
    float: left;
    width: 207px;
    padding: 18px 0 10px 0;
}

#form1 #emailAddress
{
    float: left;
    width: 121px;
    vertical-align: middle;
    padding: 4px;
    border: 1px solid #d9d9d9;
}

#form1 #newsletterSubscribe
{
    float: left;
    width: 74px;
    height: 26px;
}

#whySubscribe
{
    float: left;
    color: #008fdd;
}

#bottomPanelHolder
{
    float: left;
    width: 712px;
    height: 122px;
    padding: 0 0 0 20px;
}

#bottomPanelHolder h2
{
    font-weight: bold;
    color: #216a00;
    font-size: 24px;
    margin: 0 0 10px 0;
}

#bottomPanelHolder p
{
    color: #1f6f00;
}

#mainNavigation
{
    float: left;
    width: 900px;
    background: url(../images/nav_bg.png) no-repeat top center;
    text-align: center;
    padding: 0 25px 0 25px;
}

#mainNavigation ul
{
    float: left;
    list-style: none;
    width: 900px;
    margin: 0 auto;
}

#mainNavigation ul li
{
    float: left;
    text-align: center;
    padding: 5px 0 5px 35px;
}

#mainNavigation ul li a
{
    display: block;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    padding: 3px 0 3px 0;
}


#mainNavigation ul li a:hover
{
    color: #fff200;
}

#mainNavigation ul li #homeLink
{
    width: 90px;
    text-align: center;
}

#mainNavigation ul li #homeLink:hover
{
    background: url(../images/nav_home_bg.png) repeat-x top center;
}

#mainNavigation ul li .activeHome
{
    color: #FFF200;
    background: url(../images/nav_home_bg.png) repeat-x top center;
}

#mainNavigation ul li #sustainLink
{
    width: 145px;
    text-align: center;
}

#mainNavigation ul li #sustainLink:hover
{
    background: url(../images/nav_sustain_bg.png) repeat-x top center;
}

#mainNavigation ul li .activeSustain
{
    color: #FFF200;
    background: url(../images/nav_sustain_bg.png) repeat-x top center;
}

#mainNavigation ul li #davidLink
{
    width: 145px;
    text-align: center;
}

#mainNavigation ul li #davidLink:hover
{
    background: url(../images/nav_david_bg.png) repeat-x top center;
}

#mainNavigation ul li .activeDavidBurns
{
    color: #FFF200;
    background: url(../images/nav_david_bg.png) repeat-x top center;
}

#mainNavigation ul li #blogsLink
{
    width: 90px;
    text-align: center;
}

#mainNavigation ul li #blogsLink:hover
{
    background: url(../images/nav_blog_bg.png) repeat-x top center;
}

#mainNavigation ul li .activeBlogs
{
    color: #FFF200;
    background: url(../images/nav_blog_bg.png) repeat-x top center;
}

#mainNavigation ul li #faqsLink
{
    width: 80px;
    text-align: center;
}

#mainNavigation ul li #faqsLink:hover
{
    background: url(../images/nav_faqs_bg.png) repeat-x top center;
}

#mainNavigation ul li .activeFaqs
{
    color: #FFF200;
    background: url(../images/nav_faqs_bg.png) repeat-x top center;
}

#mainNavigation ul li #contactLink
{
    width: 105px;
    text-align: center;
}

#mainNavigation ul li #contactLink:hover
{
    background: url(../images/nav_contact_bg.png) repeat-x top center;
}

#mainNavigation ul li .activeContact
{
    color: #FFF200;
    background: url(../images/nav_contact_bg.png) repeat-x top center;
}

#footer
{
    float: left;
    width: 950px;
    background: #193e13;
    text-align: center;
    color: #fff;
    padding: 40px 0 40px 0;
}

#footer ul
{
    list-style: none;
}

#footer ul li
{
    display: inline;
    padding: 0 2px 0 2px;
}

#footer ul li a
{
    color: #fff;
}

#footer ul li a:hover
{
    text-decoration: underline;
}

.copyright
{
    padding: 20px 0 0 0;
    color: #fff;
}

.copyright a
{
    color: #fff;
}

#holder
{
    float: left;
    width: 950px;
    background: #FFF;
}

#leftPanel
{
    float: left;
    width: 170px;
    padding: 10px;
}

#centerPanel
{
    float: left;
    width: 520px;
    padding: 10px;
}

#centerPanel #pagination
{
    text-align: center;
}

#centerPanel #pagination a
{
    color: #AE0820;
}

#rightPanel
{
    float: left;
    width: 200px;
    padding: 10px;
}

.breadcrumbs
{
    color: #898989;
    margin: 10px 0 10px 0;
    font-size: 12px;
}

.breadcrumbs a
{
    color: #898989;
}

.blogList
{
    margin: 0 0 30px 0;
    width: 505px;
}

.blogList .utilsPanel
{
    width: 105px;
    text-align: center;
    vertical-align: top;
}

.blogList .content
{
    width: 400px;
}

.blogList .content .blogTitle
{
    font-weight: bold;
    font-size: 20px;
    color: #04a9ed;
}

.blogList .content .blogTitle:hover
{
    text-decoration: underline;
}

.blogList .share
{
    text-align: center;
}

.blogList .blogDetails
{
    margin: 5px 0 0 0;
}

.blogList .blogDetails
{
    color: #898989;
}

.blogList .blogDetails .orange
{
    color: #ff6500;
}

.blogList .blogDetails .orangeLink
{
    color: #ff6500;
    font-weight: bold;
}

.blogList .blogDetails .orangeLink:hover
{
    text-decoration: underline;
}

.blogList .blogDetails .commentCount
{
    font-weight: bold;
}

.blogList .blogDetails .commentsStat
{
    color: #ff6500;
}

.blogList .blogDetails .agree
{
    color: #84973e;
    cursor: pointer;
}

.blogList .blogDetails .agree:hover
{
    text-decoration: underline;
}

.blogList .blogDetails .disagree
{
    color: #ae0820;
    cursor: pointer;
}

.blogList .blogDetails .disagree:hover
{
    text-decoration: underline;
}

.blogList .textBody
{
    margin: 15px 0 0 0;
    width: 400px;
}

.blogList .textBody .blogImageId
{
    width: 127px;
}

.blogList .textBody .blogSummary
{
    width: 310px;
    padding: 10px;
    color:  #6f6f6f;
}

.blogList .textBody .readmore a
{
    color: #0a93e4;
    font-size: 14px;
    font-weight: bold;
    vertical-align: middle;
}

.blogList .textBody .readmore .readmoreRaquio
{
    color: #0a93e4;
    font-weight: normal;
    font-size: 24px;
    vertical-align: middle;
    margin: 0 5px 0 0;
}

.blogList .textBody .readmore a:hover
{
    text-decoration: underline;
}

.shareit
{
    margin: 15px 0 0 0;
}

.shareit .sharet_caption
{
    font-weight: bold;
    padding: 0 10px 0 0;
    color: #f35100;
}

.blogCreateDate
{
    background: url(../images/date_bg.png) no-repeat top center;
    width: 35px;
    margin: 3px auto 0 auto;
}

.blogCreateDate .blogMonth
{
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    width: 35px;
    margin: 0 auto;
    padding: 3px 0 3px 0;
}

.blogCreateDate .blogDate
{
    font-weight: bold;
    color: #fb4d10;
    width: 35px;
    margin: 0 auto;
    font-size: 20px;
    padding: 0 0 3px 0;
}

.tweetMeme
{
    margin: 15px 0 0 0;
    text-align: center;
    width: 105px;
}

.facebookShare
{
    margin: 15px 0 0 0;
    text-align: center;
}

.twtr-doc
{
    margin: 0 auto;
}

#comments
{
    margin: 15px auto 0 auto;
    width: 170px;
}

#comments .secHdr
{
    height: 32px;
    background: url(../images/newPanelBG.jpg) repeat-x;
    padding: 2px 10px 0 10px;
}

#comments .secHdr .secTitle
{
    color: #fffef4;
}

#comments .secHdr .secTitle .raquo
{
    font-size: 24px;
    vertical-align: middle;
}

#comments .secHdr .secTitle .commentsHeader
{
    margin: 0 0 0 5px;
    vertical-align: middle;
    font-weight: bold;
}

#comments .content
{
    background: #d4f2fd;
    padding: 15px;
}

#comments .content a
{
    color: #092f76;
}

#comments .content a:hover
{
    text-decoration: underline;
}

#comments .content .inContent
{
    padding: 10px 0 10px 10px;
    border-bottom: 1px solid #93dff9;
}

#comments .content .inContentNoBorder
{
    padding: 10px 0 10px 10px;
}

#tagClouds
{
    text-align: center;
    margin: 15px auto 0 auto;
}

#tagClouds div a
{
    color: #7f9d0b;
    padding: 5px;
}

#tagClouds div a:hover
{
    background: #6d9407;
    color: #fffcfd;
}

#categories
{
    width: 160px;
    margin: 0 auto;
}

#categories .secHdr
{
    height: 32px;
    background: url(../images/newPanelBG.jpg) repeat-x;
    padding: 2px 10px 0 10px;
}

#categories .secHdr .secTitle
{
    color: #fffef4;
}

#categories .secHdr .secTitle .raquo
{
    font-size: 24px;
    vertical-align: middle;
}

#categories .secHdr .secTitle .categoriesHeader
{
    margin: 0 0 0 5px;
    vertical-align: middle;
    font-weight: bold;
}

#categories ul
{
    list-style: none;
    background: #d4f2fd;
    padding: 0 10px 0 10px;
}

#categories ul li
{
    padding: 5px 0 5px 0;
    color: #00559e;
}

#categories ul li a
{
    color: #00559e;
}

#categories ul li a:hover
{
    text-decoration: underline;
}

#categories ul li .orangeText
{
    margin: 0 5px 0 0;
}

#categories ul .border
{
    border-bottom: 1px solid #93dff9;
}

#popBlogs
{
    width: 160px;
    margin: 15px auto 0 auto;
}

#popBlogs .secHdr
{
    height: 32px;
    background: url(../images/newPanelBG.jpg) repeat-x;
    padding: 2px 10px 0 10px;
}

#popBlogs .secHdr .secTitle
{
    color: #fffef4;
}

#popBlogs .secHdr .secTitle .raquo
{
    font-size: 24px;
    vertical-align: middle;
}

#popBlogs .secHdr .secTitle .popBlogsHeader
{
    margin: 0 0 0 5px;
    vertical-align: middle;
    font-weight: bold;
}

#popBlogs ul
{
    list-style: none;
    background: #d4f2fd;
    padding: 0 10px 0 10px;
}

#popBlogs ul li
{
    padding: 5px 0 5px 0;
    color: #00559e;
}

#popBlogs ul li a
{
    color: #00559e;
}

#popBlogs ul li a:hover
{
    text-decoration: underline;
}

#popBlogs ul .border
{
    border-bottom: 1px solid #93dff9;
}

#rss_div
{
    margin: 15px 0 0 0;
    text-align: center;
}

#rss_div .secContent
{
    margin: 5px 0 0 0;
}

#rss_div .secContent .rss_link
{
    font-weight: bold;
    color: #d96627;
}

.home_protest_banners
{
    float: left;
    width: 950px;
    margin: 20px 0 20px 0;
    text-align: center;
}

.protest_banners
{
    float: left;
    width: 950px;
    margin: 20px 0 0 0;
    text-align: center;
}

#blogUtil
{
    float: left;
    width: 105px;
    text-align: center;
    vertical-align: top;
}

#blogUtil .blogCreateDate
{
    margin: 50px auto 0 auto;
}

#blogContent
{
    float: left;
    width: 825px;
    padding: 0 10px 10px 10px;
}

.blogEntry
{
    padding: 10px 0 0 0;
}

.blogEntry .title
{
    margin: 0 0 5px 0;
    font-weight: bold;
    font-size: 20px;
    color: #04a9ed;
}

.blogEntry .title .blogTitle
{
    font-weight: bold;
    font-size: 20px;
    color: #04a9ed;
}

.blogEntry .blogDetails
{
    color: #898989;
}

.blogEntry .blogDetails .orange
{
    color: #ff6500;
}

.blogEntry .blogDetails .orangeLink
{
    color: #ff6500;
    font-weight: bold;
}

.blogEntry .blogDetails .orangeLink:hover
{
    text-decoration: underline;
}

.blogEntry .blogDetails .commentCount
{
    font-weight: bold;
}

.blogEntry .blogDetails .commentsStat
{
    color: #ff6500;
}

.blogEntry .blogDetails .agree
{
    color: #84973e;
    cursor: pointer;
}

.blogEntry .blogDetails .agree:hover
{
    text-decoration: underline;
}

.blogEntry .blogDetails .disagree
{
    color: #ae0820;
    cursor: pointer;
}

.blogEntry .blogDetails .disagree:hover
{
    text-decoration: underline;
}

.blogEntry .textBody
{
    float: left;
    width: 825px;
    color: #6e6e6e;
    margin: 15px 0 0 0;
}

.blogEntry .textBody img
{
    margin: 7px;
}

.blogEntry .textBody .blogImageId
{
    float: left;
    margin: 0 10px 10px 10px;
}

.blogEntry .textBody p
{
    float: left;
    margin: 7px 0 0 0;
    font-size: 16px;
}

.blogEntry .shareBlog
{
    float: left;
    width: 825px;
    margin: 20px 0 20px 0;
    text-align: center;
}

.comments
{
    
}

.comments .title
{
    color: #276212;
    font-weight: bold;
    padding: 0 0 5px 0;
    border-bottom: 1px solid #276212;
}

.comments .comment_head
{
    color: #06abe5;
    font-weight: bold;
    margin: 5px 0 5px 0;
}

.comments .comment_details
{
    color: #236700;
}

.comments .comment_details .agree
{
    margin: 0 7px 0 7px;
}

.comments .comment_details .agree 
{
    color: #84973e;
    cursor: pointer;
}

.comments .comment_details .agree:hover
{
    text-decoration: underline;
}

.comments .comment_details .disagree
{
    color: #ae0820;
    cursor: pointer;
}

.comments .comment_details .disagree:hover
{
    text-decoration: underline;
}

.comments .comment_text
{
    margin: 7px 0 0 0;
    color: #707070;
}

.comments .commentTitle
{
    color: #276212;
    font-weight: bold;
    padding: 0 0 5px 0;
    border-bottom: 1px solid #276212;
}

.comments #commentform .label
{
    color: #276212;
}

.comments #commentform .input
{
    padding: 3px;
    border: 1px solid #c9c9c9;
    width: 300px;
}

.comments #commentform .textarea
{
    border: 1px solid #c9c9c9;
}

.facebookLike
{
    margin: 15px 0 0 0;
    padding: 0 0 0 15px;
    width: 90px;
}

.blogger
{
    float: left;
    width: 950px;
    background: #FFF;
}

.blogger #a_img
{
    width: 200px;
    padding: 20px;
    text-align: center;
    vertical-align: top;
}

.blogger #a_content
{
    padding: 20px;
    color: #6E6E6E;
}

.blogger #a_content .author
{
    color: #04A9ED;
    font-weight: bold;
    font-size: 20px;
}

.blogger #a_content #author_text
{
    margin: 15px 0 15px 0;
}

.blogger #a_content .a_title
{
    font-weight: bold;
    font-size: 14px;
    margin: 5px 0 5px 0;
    color: #276212;
}

.blogger #a_content .a_text
{
    margin: 0 15px;
}

.test_footprint_banner
{
    text-align: center;
    margin: 0 0 10px 0
}

.davids_green_home_banner
{
    margin: 15px 0 0 0;
    text-align: center;
}

.visit_fb
{
    margin: 15px 0 0 0;
    text-align: center;
}

.twitter_home_btn
{
    margin: 15px 0 0 0;
    text-align: center;
}

.linkedin_banner
{
    margin: 15px 0 0 0;
    text-align: center;
}

.twitter_btn
{
    float: left;
    width: 950px;
    padding: 15px 0 15px 0;
    text-align: center;
}

/*For Content*/

.contents
{
    float: left;
    width: 790px;
    background: #FFF;
    padding: 20px 80px 20px 80px;
    color: #6E6E6E;
    font-size: 16px;
}

.contents a
{
    
}

.contents a:hover
{
    text-decoration: underline;
}

.contents .rmi_btn
{
    margin: 20px 0 0 0;
}

.contents .contents_div
{
    margin: 20px 0 0 0;
}

.contents .contents_div p
{
    margin: 10px 0 0 0;
}

.contents .contents_div .rmi_holder
{
    margin: 30px 0 0 0;
}

.contents .contents_div .rmi_holder .title
{
    font-weight: bold;
    font-size: 20px;
    color: #04a9ed;
}

.contents .contents_div .rmi_holder .rmi_date
{
    color: #3F9405;
    font-weight: bold;
}

.contents .contents_div .rmi_holder .rmi_desc
{
    margin: 20px 0 20px 0;
}

.contents .contents_div .rmi_holder .rmi_download a
{
    color: #FA4D15;
    font-weight: bold;
}

.captionContent
{
    font-weight: bold;
    font-size: 24px;
    color: #04A9ED;
}

/*For Tags*/

.centerCol
{
    float: left;
    width: 900px;
    background: #FFF;
    padding: 25px;
}

.contact_header
{
    font-size: 24px;
    font-weight: bold;
    margin: 0 0 25px 0;
    color: #04A9ED;
}

/* MILKBOX */

#mbOverlay {
	position: absolute;
	left: 0;
	width:100%;
	background-color: #000; /* set the Milkbox overlay color // opacity: see the js options */
	z-index:100;
	cursor: pointer;
}

#mbCenter {
	/* for default width and height, see the js options */
	position: absolute;
	z-index:101;
	overflow:hidden;
	left: 50%;
	top:10%;/* overwritten in the js options to properly position the milkbox when activated in a scrolled window */
	background-color: #fff;/* set the Milkbox background color */
	border: 5px solid #fff;/* set the Milkbox border */
	margin:0; padding:5px;/* set the Milkbox padding */
}

.mbLoading{ background: #fff url(/images/loading.gif) no-repeat center; }/* IMAGE: loading gif */

#mbCanvas{ margin:0; padding:0; height:0; border:none; font-size:0; overflow:hidden; }

.mbClear{ clear:both; height:0; margin:0; padding:0; font-size:0; overflow:hidden; }


/* *** BOTTOM *** */

#mbBottom {
	/* set text options */
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	padding-top:8px;
	margin:0;
}

/* navigation */
/* be careful if you change buttons dimensions */

#mbNavigation{
	float:right;
	width:27px;
	padding-top:3px;
	border-left:1px solid #9c9c9c;/* set nav border */
}


#mbCount{
	width:55px;
	overflow:hidden;
	padding-top:1px;
	float:right;
	text-align:right;
	font-size:9px; /* count font size */
}

#mbCloseLink, #mbPrevLink, #mbNextLink, #mbPlayPause{
	outline:none;
	display:block;
	float:right;
	height:19px;
	cursor: pointer;
}


#mbPrevLink, #mbNextLink{ width:15px; }
#mbPrevLink{ background: transparent url(/images/prev.gif) no-repeat; }/* IMAGE: prev */
#mbNextLink{ background: transparent url(/images/next.gif) no-repeat; }/* IMAGE: next */

#mbPlayPause{ width:13px; }
#mbPlayPause{ background: transparent url(/images/play-pause.gif) no-repeat; }/* IMAGE: prev */


/* NOTE: doesn't work in ie6, so, just see the js options :) */
a#mbPrevLink:hover,a#mbNextLink:hover,a#mbCloseLink:hover,a#mbPlayPause:hover { background-position: 0 -22px; }

#mbCloseLink {
	width:17px;
	background: transparent url(/images/close.gif) no-repeat;/* IMAGE: close */
}

/* description */

#mbDescription{
	margin-right:27px;
	padding:0px 10px 0 0;
	font-weight: normal;
	text-align:justify;
}
/* END OF MILKBOX */

.facebookLikebox
{
    margin: 15px 0 0 0;
    text-align: center;
}

.googleBuzz
{
    margin: 15px 0 0 0;
    text-align: center;
}
